<!-start->
<script>
function setImg(theURL,theLink,px){ 

	imgObj = new Image();
	imgObj.src = theURL;
	if(!imgObj.width){
		document.write("<a href='"+ theLink +"' ><img src='"+ theURL +"'  width='"+ px +"'  border=0 ></a>");
	}else{
	
	if(imgObj.width>=imgObj.height){
		if(imgObj.width>=px){
			document.write("<a href='"+ theLink +"' ><img src='"+ theURL +"' width='"+ px +"' border=0 ></a>");
		}else{
			document.write("<a href='"+ theLink +"' ><img src='"+ theURL +"'  border=0 ></a>");
		}
	}else{
		if(imgObj.height>=px){
			document.write("<a href='"+ theLink +"' ><img src='"+ theURL +"' height='"+ px +"'  border=0 ></a>");
		}else{
			document.write("<a href='"+ theLink +"' ><img src='"+ theURL +"'  border=0 ></a>");
		}
	}
	}
	
}
</script>
	
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <!-start-> <!-rowstart-> 
  <tr align="center"> <!-rowstart-> <!-menu-> 
    <td align=center  valign="top"> 
      <!-text->
	  <table border="0" cellspacing="1" cellpadding="0" width="100%" height="80">
        <tr> 
          <td width="90" valign="top"><table width="50" height="50" border="0" cellpadding="3" cellspacing="1" bgcolor="#e5e5e5">
            <tr>
              <td height="50" align="center" bgcolor="#FFFFFF"><script>setImg('{#src#}','{#link#}',135);</script></td>
            </tr>
          </table></td>
          <td valign="top" align="right"> 
            <table width="96%" border="0" cellspacing="1" cellpadding="3">
              <tr> 
                <td  ><strong><a href="{#link#}" style="font-size:14px">{#title#}</a></strong></td>
              </tr>
              <tr valign="top"> 
                <td height="50"  >{#memo#}</td>
              </tr>
            </table>
          </td>
        </tr>
      </table>
      <table width="100%"  border="0" cellpadding="0" cellspacing="0">
        <tr>
          <td colspan=2 background="images/line.gif" height=4></td>
        </tr>
      </table>
      <table width="100%" border="0" cellspacing="0" cellpadding="0" height="6">
  <tr>
    <td></td>
  </tr>
</table>
 <!-text->     
		  
</td>
<!-menu->


<!-rowend-> 

</tr>
      

<!-rowend->  

<!-end->
</table>

<!-end->
